<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Open the Text Text Link Editor
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="Text-Text-Link-Editor_10618227.html">Text Text Link Editor</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Open the Text Text Link Editor</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on Sep 17, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The Text Text Link Editor can be opened in different ways:
            </p>
            <ol>
              <li>Choose the Editor from "Tools" on the menu bar.
              </li>
              <li>Click <img class="confluence-embedded-image" src="attachments/10618241/10780718.gif" data-image-src="attachments/10618241/10780718.gif"/> <span style="color: rgb(255,0,0);"><span style="color: rgb(51,51,51);">on the toolbar.</span></span>
              </li>
              <li>Double-click a Text Text Link Object in the <a href="Navigator_7439188.html">Navigator</a> or the <a href="Search-Results-View_7439485.html">Search Results View</a>
              </li>
              <li>Right-click a Text Text Link Object in the Navigator or the Search Results View and select the Text Text Link Editor from the option "Open With..."
              </li>
            </ol>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
